## yaz 4.0.10

=== debian/changelog ===
yaz (4.0.10-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 23 Jun 2010 13:13:21 +0200

yaz (4.0.8-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 12 May 2010 13:27:09 +0200

yaz (4.0.7-1) unstable; urgency=low

  * New Upstream Version
  * yaz_mutex_{create,destroy,enter,leave,set_name} symbols have been moved
    from libyaz_server.so.4 to libyaz.so.4. *No* soname dump as:
    - libyaz_server.so.4 is linked to libyaz.so.4
    - libyaz_server.so.4 and libyaz.so.4 are provided by the same binary package
    - the current linker is transitive when it searches for a symbol

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 11 May 2010 12:54:14 +0200

yaz (4.0.3-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 11 Apr 2010 21:53:49 +0200

yaz (4.0.2-2) unstable; urgency=low

  * Re-upload to unstable

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 10 Apr 2010 13:21:55 +0200

yaz (4.0.2-1) experimental; urgency=low

  * New Upstream Version
  * debian/control:
      Bump Standard-Version (no change needed)
      add versioned build depends on autotools-dev (for debhelper help)
  * debian/rules:
      use dh --with autotools_dev to update config.*
      refactorize with dh
  * debian/source/format => 3.0 (quilt)
  * update debian/libyaz4.symbols

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 31 Mar 2010 00:20:27 +0200

yaz (4.0.1-1) experimental; urgency=low

  * New Upstream Version
    Soname has been dumped

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 03 Feb 2010 19:12:00 +0100

yaz (3.0.52-1) unstable; urgency=low

  * New Upstream Version
  * Fix typos in package description (Closes: #557679, #557681)
    Thanks to Pascal De Vuyst to report it.

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 03 Dec 2009 21:21:07 +0100

yaz (3.0.50-1) unstable; urgency=low

  * New Upstream Version
  * Debian packaging:
    - debian/*.symbols: add new symbols. Several internal use only (according
      to upstream) symbols has been removed. As it was wrong for a user
      to use it, no soname bump has been done.
    - remove patch for automake 1.11 (patch applied upstream)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 07 Nov 2009 23:57:06 +0100

yaz (3.0.48-1) unstable; urgency=low

  * Imported Upstream version 3.0.48
  * Remove *.la files (after debian-devel global discussions)
  * Dump Standard-Version (no change needed)
  * Fix build with automake 1.11
  * use libreadline-dev instead of libreadline5-dev

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 12 Sep 2009 18:49:16 +0200

yaz (3.0.47-1) unstable; urgency=low

  * New Upstream Version
  * dump standard-version (no change needed)
  * update symbol file

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 13 Jul 2009 10:37:22 +0200

yaz (3.0.46-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 16 Jun 2009 09:33:49 +0200

yaz (3.0.45-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 15 Apr 2009 10:28:07 +0200

yaz (3.0.42-1) unstable; urgency=low

  * New Upstream Version
    Not uploaded due to ABI breakage resolved with the help of upstream

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 03 Feb 2009 16:36:05 +0100

yaz (3.0.41-1) unstable; urgency=low

  * New Upstream Version
  * Debian packaging:
    - debian/control: fix lintian warnings (missing ${misc:Depends} and
      descriptions (Closes: #477690))
    - debian/*.symbols: add new symbols. One internal use only (according
      to upstream) symbol has been removed. As it was wrong for a user
      to use it, no soname bump has been done.
    - debian/rules: manage libtool scripts correctly with autoreconf
      (local libtool is more recent than debian version)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 02 Feb 2009 11:27:28 +0100

yaz (3.0.34-2) unstable; urgency=low

  * Fix depends for libyaz-dev (replace libssl-dev by libgnutls-dev)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 11 Aug 2008 13:03:08 +0200

yaz (3.0.34-1) unstable; urgency=low

  * New Upstream Version
    + YAZ uses GNU TLS without the OpenSSL compatibility wrapper.
  * debian/rules:
    - reenable --with-gnutls in configure (and add corresponding builddepends)
    - fix typo (Closes: #486239)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 20 Jun 2008 15:09:36 +0200

yaz (3.0.32-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 12 Jun 2008 13:38:40 +0200

yaz (3.0.30-1) unstable; urgency=low

  * New upstream version
  ***************************************************************
  * Do not link with gnutls nor openssl until licenses issues are
    fully solved with upstream (work in progress)
    => this version of yaz will be unable to access https:// URL
    A NEWS file will be provided in the lenny package explaining
    the current situation (I'm confident that yaz will be able
    to use libgnutls without libgnutls-openssl)
  ***************************************************************
  * No need to recreate orig.gz anymore (thanks indexdata for
    not including debian/ in tar.gz anymore)
  * Dumb standard-version to 3.8.0 (no change needed)
  * build depends on good versions of libicu-dev (Closes: #483649)
  * close old already fixed bugs:
    + yaz: New version of YAZ available (Closes: #463116)
    + yaz: FTBFS on GNU/kFreeBSD (Closes: #410346)
      [fixed by upstream but ziffy is not included anymore]

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 11 Jun 2008 13:30:41 +0200

yaz (3.0.26+debian.1-3) unstable; urgency=low

  * Re-enable the tst_icu_I18N (libicu38 will need to be fixed)
  * add symbol files for libyaz3 (with dpkg-gensymbols)
    set the versions to the current one (if someone wants to
    track the exact version, patch welcome)
  * switch to debhelper 7

