=== debian/control ===
Source: yaz
Section: utils
Standards-Version: 3.8.4
Maintainer: Vincent Danjean <vdanjean@debian.org>
Priority: extra
Build-Depends: debhelper (>= 7.0.50~), pkg-config, libxslt1-dev,
 quilt (>= 0.46-7~~),
 libreadline-dev, libwrap0-dev, libpcap0.8-dev,
 libicu-dev (>> 3.8.1-1) | libicu36-dev,
 libgnutls-dev,
 tcl8.4, bison, xsltproc,
 gawk, docbook-xsl, docbook-dsssl, docbook-xml, 
 autotools-dev (>=20100122.1~),
 autoconf (>=2.61), automake (>=1:1.10), libtool
Vcs-Browser: http://git.debian.org/?p=collab-maint/yaz.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/yaz
Homepage: http://www.indexdata.dk/yaz/

Package: libyaz4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: idzebra (<= 1.3.4-2), php4-yaz (<= 4.1.2-5), libyaz
Replaces: libyaz
Description: The YAZ Z39.50 toolkit (runtime files)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This package includes runtime files.

Package: yaz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: yaz-runtime, yaz-ssl
Description: The YAZ Z39.50 toolkit (utilities)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This package includes utility programs.

Package: yaz-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: The YAZ Z39.50 toolkit (documentation)
 YAZ is a toolkit that allows you to develop software using the
 Z39.50/ISO23950 standard for information retrieval.
 .
 This package includes documentation for YAZ in HTML and PDF.

Package: libyaz4-dev
Depends: libyaz4 (= ${binary:Version}), libxslt1-dev, libwrap0-dev,
 libgnutls-dev, ${misc:Depends},
 libicu-dev | libicu36-dev
Replaces: yaz-devel, libyaz3-dev
Conflicts: yaz-devel, libyaz-dev, libyaz2-dev, libyaz3-dev
Provides: libyaz-dev
Section: libdevel
Architecture: any
Recommends: tcl8.4|tclsh
Suggests: yaz-doc
Description: The YAZ Z39.50 toolkit (development files)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This package includes development libraries and C/C++ header files.

Package: yaz-illclient
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: utility for ISO ILL of YAZ
 YAZ is a toolkit that allows you to develop software using the
 Z39.50/ISO23950 standard for information retrieval.
 .
 The yaz-illclient program is a command-line based client which sends ILL
 requests to a server and decodes the response.

Package: yaz-icu
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: command line utility for ICU utilities of YAZ
 YAZ is a toolkit that allows you to develop software using the
 Z39.50/ISO23950 standard for information retrieval.
 .
 The yaz-icu program is a command-line based client which exposes the ICU
 chain facility of YAZ.
