## yaz 4.0.11

=== debian/changelog ===
yaz (4.0.11-1ubuntu1) natty; urgency=low

  * debian/rules: Add -lm to LDFLAGS, fixes FTBFS.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 22 Oct 2010 19:49:42 +0200

yaz (4.0.11-1) unstable; urgency=low

  * New Upstream Version
    Fix many bugs (Closes: #591307)
  * Dump Standard-Version to 3.9.1 (no change needed)
  * Remplace versionned conflicts with breaks

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 25 Aug 2010 14:30:11 +0200
