=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: yaz
 Section: utils
-Standards-Version: 3.8.4
-Maintainer: Vincent Danjean <vdanjean@debian.org>
+Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Danjean <vdanjean@debian.org>
 Priority: extra
 Build-Depends: debhelper (>= 7.0.50~), pkg-config, libxslt1-dev,
  quilt (>= 0.46-7~~),
@@ -20,7 +21,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: idzebra (<= 1.3.4-2), php4-yaz (<= 4.1.2-5), libyaz
+Breaks: idzebra (<= 1.3.4-2), php4-yaz (<= 4.1.2-5), libyaz
 Replaces: libyaz
 Description: The YAZ Z39.50 toolkit (runtime files)
  YAZ is a toolkit that allows you to develop software using the
