=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 #export PATH:=${HOME}/ccache:${PATH}
 
 export CFLAGS+= -Wall
+export LDFLAGS+= -lm
 
 %:
 	$(DH) $@
@@ -28,15 +29,18 @@
 	dh_auto_clean
 	# remove stamp files
 	$(RM) stamp-*
+
+clean:
+	$(DH) clean
 	# remove generated files
-	$(RM) doc/*.html doc/*.7 doc/*.1 \
+	$(RM) doc/*.html doc/*.7 doc/*.1 doc/*.8 \
 		doc/htmlhelp.hhp doc/toc.hhc doc/manref.xml
 	# remove autoconf generated files
 	find . -name Makefile.in -exec $(RM) {} \;
 	$(RM) aclocal.m4 configure config/* m4/libtool.m4 m4/lt*.m4
-
-clean:
-	$(DH) clean
+	$(RM) yaz.spec doc/local.ent doc/common/print.dsl \
+		yaz-config yaz.pc Doxyfile win/version.nsi \
+		include/yaz/yaz-version.h
 	# if this is a git repository, restore removed files that would have
 	# been ignored by dpkg-source
 	-test -d .git && git checkout -- $$(git status | \
