## yaz 4.2.18

=== debian/changelog ===
yaz (4.2.18-1build1) precise; urgency=low

  * Rebuild for libicu48.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Nov 2011 17:12:31 +0000

yaz (4.2.18-1) unstable; urgency=low

  * New Upstream Version
  * Yaz can be build with gold now (Closes: #556768)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 01 Nov 2011 14:47:15 -0200

yaz (4.2.12-1) unstable; urgency=low

  * New Upstream Version (Closes: #639694)
  * debian/*.symbols: add new symbols. Several internal use only (according
      to upstream) symbols has been removed. As it was wrong for a user
      to use it, no soname bump has been done.

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 29 Aug 2011 16:19:34 +0200
