=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: yaz
 Section: utils
-Standards-Version: 3.9.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Danjean <vdanjean@debian.org>
+Standards-Version: 3.9.2
+Maintainer: Vincent Danjean <vdanjean@debian.org>
 Priority: extra
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, libxslt1-dev,
+Build-Depends: debhelper (>= 8), pkg-config, libxslt1-dev,
  quilt (>= 0.46-7~~),
  libreadline-dev, libwrap0-dev, libpcap0.8-dev,
  libicu-dev (>> 3.8.1-1) | libicu36-dev,
@@ -23,7 +22,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: idzebra (<= 1.3.4-2), php4-yaz (<= 4.1.2-5), libyaz
 Replaces: libyaz
-Description: The YAZ Z39.50 toolkit (runtime files)
+Description: YAZ Z39.50 toolkit (runtime files)
  YAZ is a toolkit that allows you to develop software using the
  ANSI Z39.50/ISO23950 standard for information retrieval.
  .
@@ -33,7 +32,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: yaz-runtime, yaz-ssl
-Description: The YAZ Z39.50 toolkit (utilities)
+Description: utilities for YAZ Z39.50 toolkit
  YAZ is a toolkit that allows you to develop software using the
  ANSI Z39.50/ISO23950 standard for information retrieval.
  .
@@ -43,7 +42,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: The YAZ Z39.50 toolkit (documentation)
+Description: YAZ Z39.50 toolkit (documentation)
  YAZ is a toolkit that allows you to develop software using the
  Z39.50/ISO23950 standard for information retrieval.
  .
@@ -60,7 +59,7 @@
 Architecture: any
 Recommends: tcl8.4|tclsh
 Suggests: yaz-doc
-Description: The YAZ Z39.50 toolkit (development files)
+Description: YAZ Z39.50 toolkit (development files)
  YAZ is a toolkit that allows you to develop software using the
  ANSI Z39.50/ISO23950 standard for information retrieval.
  .
