## yaz 4.2.30

=== debian/changelog ===
yaz (4.2.30-4build2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:28:43 +0000

yaz (4.2.30-4build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:42:03 +0100

yaz (4.2.30-4) unstable; urgency=medium

  * Ack previous NMU (forgotten in the previous upload)
  * Replaced tcl8.4 by tcl in build dependencies and in dependencies of 
    libyaz4-dev (Closes: #725270) Thanks Sergei Golovan <sgolovan@debian.org>

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 08 Jul 2014 11:27:16 +0200

yaz (4.2.30-3) unstable; urgency=medium

  * Fix "Build against (and depend on) libgnutls28-dev" 
    (Closes: #753169) Thanks to Andreas Metzler <ametzler@bebt.de>
  * Dump Standard-Version (no change needed)
  * Canonize VCS URLs

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 07 Jul 2014 13:35:38 +0200

yaz (4.2.30-2) unstable; urgency=low

  * Fix bug releaved by testsuite on MIPS with an upstream patch

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 16 Apr 2012 14:26:10 +0200

yaz (4.2.30-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 11 Apr 2012 14:30:03 +0200
