=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: yaz
 Section: utils
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Priority: extra
 Build-Depends: debhelper (>= 8), pkg-config, libxslt1-dev,
  quilt (>= 0.46-7~~),
  libreadline-dev, libwrap0-dev, libpcap0.8-dev,
  libicu-dev (>> 3.8.1-1) | libicu36-dev,
- libgnutls-dev,
- tcl8.4, bison, xsltproc,
+ libgnutls28-dev,
+ tcl, bison, xsltproc,
  gawk, docbook-xsl, docbook-dsssl, docbook-xml, 
  autotools-dev (>=20100122.1~),
  autoconf (>=2.61), automake (>=1:1.10), libtool
-Vcs-Browser: http://git.debian.org/?p=collab-maint/yaz.git;a=summary
-Vcs-Git: git://git.debian.org/git/collab-maint/yaz
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yaz.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/yaz
 Homepage: http://www.indexdata.dk/yaz/
 
 Package: libyaz4
@@ -50,14 +50,14 @@
 
 Package: libyaz4-dev
 Depends: libyaz4 (= ${binary:Version}), libxslt1-dev, libwrap0-dev,
- libgnutls-dev, ${misc:Depends},
+ libgnutls28-dev, ${misc:Depends},
  libicu-dev | libicu36-dev
 Replaces: yaz-devel, libyaz3-dev
 Conflicts: yaz-devel, libyaz-dev, libyaz2-dev, libyaz3-dev
 Provides: libyaz-dev
 Section: libdevel
 Architecture: any
-Recommends: tcl8.4|tclsh
+Recommends: tcl
 Suggests: yaz-doc
 Description: YAZ Z39.50 toolkit (development files)
  YAZ is a toolkit that allows you to develop software using the
