=== debian/watch ===
version=3

http://ftp.indexdata.dk/pub/yaz/ yaz-(.*)\.tar\.gz
