## yaz 5.19.2

=== debian/changelog ===
yaz (5.19.2-0ubuntu3) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:56:11 +0000

yaz (5.19.2-0ubuntu2) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:49:28 +0000

yaz (5.19.2-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Bump standards to 3.9.8
  * Rename libraries to yaz5
  * Install README.md
  * Fix watch file and bump to version 4.
  * Regenerate symbols file
  * Drop patches as they are fixed upstream.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 05 Jan 2017 20:31:12 +0530

yaz (4.2.30-4build4) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:12:40 +0000

yaz (4.2.30-4build3) yakkety; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:01:14 +0000
