=== debian/control ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Source: yaz
 Section: utils
-Standards-Version: 3.9.5
-Maintainer: Vincent Danjean <vdanjean@debian.org>
+Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Danjean <vdanjean@debian.org>
 Priority: extra
-Build-Depends: debhelper (>= 8), pkg-config, libxslt1-dev,
- quilt (>= 0.46-7~~),
- libreadline-dev, libwrap0-dev, libpcap0.8-dev,
+Build-Depends: debhelper (>= 8),
+ quilt (>= 0.46-7~~), 
+ pkg-config, 
+ libxslt1-dev,
+ libreadline-dev, 
+ libwrap0-dev, 
+ libpcap0.8-dev,
  libicu-dev (>> 3.8.1-1) | libicu36-dev,
  libgnutls28-dev,
  tcl, bison, xsltproc,
@@ -16,7 +21,7 @@
 Vcs-Git: git://anonscm.debian.org/collab-maint/yaz
 Homepage: http://www.indexdata.dk/yaz/
 
-Package: libyaz4
+Package: libyaz5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -48,12 +53,12 @@
  .
  This package includes documentation for YAZ in HTML and PDF.
 
-Package: libyaz4-dev
-Depends: libyaz4 (= ${binary:Version}), libxslt1-dev, libwrap0-dev,
+Package: libyaz5-dev
+Depends: libyaz5 (= ${binary:Version}), libxslt1-dev, libwrap0-dev,
  libgnutls28-dev, ${misc:Depends},
  libicu-dev | libicu36-dev
-Replaces: yaz-devel, libyaz3-dev
-Conflicts: yaz-devel, libyaz-dev, libyaz2-dev, libyaz3-dev
+Replaces: yaz-devel, libyaz3-dev, libyaz4-dev
+Conflicts: yaz-devel, libyaz-dev, libyaz2-dev, libyaz3-dev, libyaz4-dev
 Provides: libyaz-dev
 Section: libdevel
 Architecture: any
@@ -83,4 +88,4 @@
  Z39.50/ISO23950 standard for information retrieval.
  .
  The yaz-icu program is a command-line based client which exposes the ICU
- chain facility of YAZ.
+ chain facillity of YAZ.
