=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DH=dh --with quilt --with autotools_dev
+DH_OPTIONS=--with quilt --with autotools_dev
 
 #export PATH:=${HOME}/ccache:${PATH}
 
 export CFLAGS+= -Wall
-export LDFLAGS+= -lm
 
 %:
-	$(DH) $@
+	dh $@ $(DH_OPTIONS)
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -31,7 +30,7 @@
 	$(RM) stamp-*
 
 clean:
-	$(DH) clean
+	dh clean $(DH_OPTIONS)
 	# remove generated files
 	$(RM) doc/*.html doc/*.7 doc/*.1 doc/*.8 \
 		doc/htmlhelp.hhp doc/toc.hhc doc/manref.xml
@@ -52,10 +51,13 @@
 	mv debian/tmp/usr/share/doc/yaz debian/tmp/usr/share/doc/yaz-doc
 
 override_dh_installdocs:
-	dh_installdocs -A README
+	dh_installdocs -A README.md
 
 override_dh_shlibdeps:
 	dh_shlibdeps -a -- --warnings=7
 
+override_dh_install:
+	dh_install --fail-missing -Xusr/lib/libyaz_icu.la -Xusr/lib/libyaz_server.la -Xusr/lib/libyaz.la
+
 .PHONY: clean
