=== debian/watch ===
version=4
http://ftp.indexdata.dk/pub/yaz/yaz-(\d\S+)\.tar\.(?:bz2|gz|xz)
