=== debian/control ===
--- 
+++ 
@@ -1,32 +1,22 @@
 Source: yaz
 Section: utils
-Standards-Version: 3.9.8
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Danjean <vdanjean@debian.org>
-Priority: extra
-Build-Depends: debhelper (>= 8),
- quilt (>= 0.46-7~~), 
- pkg-config, 
- libxslt1-dev,
- libreadline-dev, 
- libwrap0-dev, 
- libpcap0.8-dev,
- libicu-dev (>> 3.8.1-1) | libicu36-dev,
- libgnutls28-dev,
- tcl, bison, xsltproc,
- gawk, docbook-xsl, docbook-dsssl, docbook-xml, 
- autotools-dev (>=20100122.1~),
+Standards-Version: 4.3.0
+Maintainer: Vincent Danjean <vdanjean@debian.org>
+Priority: optional
+Build-Depends: debhelper-compat (= 11), pkg-config, libxslt1-dev,
+ libreadline-dev, libwrap0-dev, libpcap0.8-dev,
+ libicu-dev, libgnutls28-dev, tcl, bison, xsltproc,
+ gawk, docbook-xsl, docbook-dsssl, docbook-xml,
  autoconf (>=2.61), automake (>=1:1.10), libtool
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yaz.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/yaz
-Homepage: http://www.indexdata.dk/yaz/
+Vcs-Browser: https://salsa.debian.org/debian/yaz
+Vcs-Git: https://salsa.debian.org/debian/yaz.git
+Homepage: https://www.indexdata.com/resources/software/yaz/
 
 Package: libyaz5
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: idzebra (<= 1.3.4-2), php4-yaz (<= 4.1.2-5), libyaz
-Replaces: libyaz
 Description: YAZ Z39.50 toolkit (runtime files)
  YAZ is a toolkit that allows you to develop software using the
  ANSI Z39.50/ISO23950 standard for information retrieval.
@@ -46,6 +36,7 @@
 Package: yaz-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: YAZ Z39.50 toolkit (documentation)
  YAZ is a toolkit that allows you to develop software using the
@@ -53,13 +44,12 @@
  .
  This package includes documentation for YAZ in HTML and PDF.
 
-Package: libyaz5-dev
+Package: libyaz-dev
 Depends: libyaz5 (= ${binary:Version}), libxslt1-dev, libwrap0-dev,
- libgnutls28-dev, ${misc:Depends},
- libicu-dev | libicu36-dev
-Replaces: yaz-devel, libyaz3-dev, libyaz4-dev
-Conflicts: yaz-devel, libyaz-dev, libyaz2-dev, libyaz3-dev, libyaz4-dev
-Provides: libyaz-dev
+ libgnutls28-dev, libicu-dev, ${misc:Depends}
+Breaks: libyaz4-dev
+Replaces: libyaz4-dev
+Provides: libyaz4-dev
 Section: libdevel
 Architecture: any
 Recommends: tcl
@@ -88,4 +78,4 @@
  Z39.50/ISO23950 standard for information retrieval.
  .
  The yaz-icu program is a command-line based client which exposes the ICU
- chain facillity of YAZ.
+ chain facility of YAZ.
