=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#export PATH:=${HOME}/ccache:${PATH}

export DEB_CPPFLAGS_MAINT_APPEND= -Wall -g

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	# remove stamp files
	$(RM) stamp-*

clean:
	dh clean
	# remove generated files
	$(RM) doc/*.html doc/*.7 doc/*.1 doc/*.8 \
		doc/htmlhelp.hhp doc/toc.hhc doc/manref.xml
	# remove autoconf generated files
	find . -name Makefile.in -exec $(RM) {} \;
	$(RM) aclocal.m4 configure config/* m4/libtool.m4 m4/lt*.m4
	$(RM) yaz.spec doc/local.ent doc/common/print.dsl \
		yaz-config yaz.pc Doxyfile win/version.nsi \
		include/yaz/yaz-version.h
	# if this is a git repository, restore removed files that would have
	# been ignored by dpkg-source
	-test -d .git && git checkout -- $$(git status | \
		sed -e '/^#[[:space:]]*deleted:[[:space:]]*/s/^#[[:space:]]*deleted:[[:space:]]*//p;d' | \
		grep -v '^debian/')

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-shared --enable-static \
		--enable-tcpd --with-xslt \
		--with-gnutls --with-icu --with-xml2

override_dh_install:
	dh_install -X.la

override_dh_installdocs-indep:
	dh_installdocs -p yaz-doc --doc-main-package=yaz-doc

override_dh_missing:
	dh_missing --fail-missing -X.la

.PHONY: clean
