## yaz 5.28.0

=== debian/changelog ===
yaz (5.28.0-1build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:42:54 +0100

yaz (5.28.0-1build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 10:02:09 +0100

yaz (5.28.0-1) unstable; urgency=medium

  * New upstream release.
    - Element-set is case sensitive for yaz_retrieval. The element-set name
      should be case insensitive, and thus, the name property is matched in
      a case-insensitive manner.
  * Drop spelling-fixes.patch (accepted upstream).
  * Update symbols file for yaz 5.28.0.
  * Add debian/gbp.conf.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 30 Dec 2019 22:01:00 +1100

yaz (5.27.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Hugh McMaster as an Uploader.
    - Use debhelper-compat level 12.
    - Raise Standards-Version to 4.4.1 from 4.3.0 (no changes needed).
    - Add Rules-Requires-Root: no.
  * debian/copyright:
    - Update upstream copyright to 2019.
    - Add Hugh McMaster to the 'debian' block.
  * debian/patches:
    - Drop yaz-spelling-fixes.patch (merged upstream).
    - Fix more spelling errors (spelling-fixes.patch).
  * Add debian/upstream/metadata file.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 21 Oct 2019 23:42:25 +1100
