=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: yaz
 Section: utils
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Maintainer: Vincent Danjean <vdanjean@debian.org>
+Uploaders: Hugh McMaster <hugh.mcmaster@outlook.com>
 Priority: optional
-Build-Depends: debhelper-compat (= 11), pkg-config, libxslt1-dev,
+Build-Depends: debhelper-compat (= 12), pkg-config, libxslt1-dev,
  libreadline-dev, libwrap0-dev, libpcap0.8-dev,
  libicu-dev, libgnutls28-dev, tcl, bison, xsltproc,
  gawk, docbook-xsl, docbook-dsssl, docbook-xml,
  autoconf (>=2.61), automake (>=1:1.10), libtool
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/yaz
 Vcs-Git: https://salsa.debian.org/debian/yaz.git
 Homepage: https://www.indexdata.com/resources/software/yaz/
