=== debian/watch ===
version=4

http://ftp.indexdata.dk/pub/yaz/ yaz-(.*)\.tar\.gz
