## yaz 5.30.3

=== debian/changelog ===
yaz (5.30.3-1build1) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:21:22 +0000

yaz (5.30.3-1) unstable; urgency=medium

  * New upstream release.
  * yaz-doc:
    - Update doc-base registration paths.
    - Don't install the NEWS file.
  * debian/rules:
    - Install the documentation in libyaz-dev but package it in yaz-doc.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 06 Jul 2020 23:16:49 +1000

yaz (5.30.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Use debhelper-compat v13.
  * debian/rules:
    - Remove commented DH_VERBOSE and ccache lines.
    - Remove dh_auto_clean and dh_missing overrides.
    - Remove unnecessary git restore code.
    - Stop deleting most files in the 'clean' target.
    - Replace the 'clean' target with an 'execute_before_dh_clean' target.
    - Do not install the upstream ChangeLog (dh_installchangelogs override).

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Sat, 09 May 2020 23:34:17 +1000

yaz (5.30.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/yaz_diag_to_str.patch:
    - Drop patch. Fix committed in YAZ 5.30.1.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Fri, 24 Apr 2020 20:47:02 +1000

yaz (5.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file for yaz 5.30.0.
  * debian/control:
    - Sort Build-Depends list.
    - Use consistent field order in package metadata.
    - Mark libyaz-dev Multi-Arch: same.
  * libyaz-dev:
    - yaz-config and its man page are no longer packaged.
      Please switch to pkg-config (yaz, yaz-icu or yaz-server).
      This also makes the package reproducible.  Closes: #955501

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Thu, 09 Apr 2020 20:50:43 +1000

yaz (5.29.0-2) unstable; urgency=medium

  * Release to unstable.
  * Revert "libyaz-dev: No longer package yaz-config or its man page" to allow
    the new pkg-config files to enter unstable.
  * Revert "debian/control: Mark libyaz-dev Multi-Arch: same".

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 30 Mar 2020 08:54:04 +1100

yaz (5.29.0-1) experimental; urgency=medium

  * New upstream release.
  * yaz-config is no longer packaged. Please switch to pkg-config.
  * Update symbols file for yaz 5.29.0.
  * Add debian/not-installed.
  * debian/control:
    - Raise Standards-Version to 4.5.0 from 4.4.1 (no changes needed).
    - Require autoconf 2.69 or later.
    - Mark libyaz-dev Multi-Arch: same.
  * debian/copyright:
    - Update for yaz 5.29.0.
  * debian/patches:
    - Add upstream patch to fix incorrect call to yaz_diag_to_str(), which was
      causing undefined behaviour.
  * debian/rules:
    - Remove un-necessary configure flags.
    - Remove un-needed dh_install override.
    - Move excluded files from dh_missing to debian/not-installed.
  * libyaz-dev:
    - Install pkg-config files for YAZ ICU and YAZ server.
    - yaz-config, yaz-config.1 and yaz.m4 are no longer packaged.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 25 Mar 2020 23:19:19 +1100
