=== debian/control ===
--- 
+++ 
@@ -1,14 +1,29 @@
 Source: yaz
 Section: utils
-Standards-Version: 4.4.1
-Maintainer: Vincent Danjean <vdanjean@debian.org>
+Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Danjean <vdanjean@debian.org>
 Uploaders: Hugh McMaster <hugh.mcmaster@outlook.com>
 Priority: optional
-Build-Depends: debhelper-compat (= 12), pkg-config, libxslt1-dev,
- libreadline-dev, libwrap0-dev, libpcap0.8-dev,
- libicu-dev, libgnutls28-dev, tcl, bison, xsltproc,
- gawk, docbook-xsl, docbook-dsssl, docbook-xml,
- autoconf (>=2.61), automake (>=1:1.10), libtool
+Build-Depends:
+ debhelper-compat (= 13),
+ autoconf (>=2.69),
+ automake (>=1:1.10),
+ bison,
+ docbook-dsssl,
+ docbook-xml,
+ docbook-xsl,
+ gawk,
+ libgnutls28-dev,
+ libicu-dev,
+ libpcap0.8-dev,
+ libreadline-dev,
+ libtool,
+ libwrap0-dev,
+ libxslt1-dev,
+ pkg-config,
+ tcl,
+ xsltproc
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/yaz
 Vcs-Git: https://salsa.debian.org/debian/yaz.git
@@ -47,13 +62,14 @@
  This package includes documentation for YAZ in HTML and PDF.
 
 Package: libyaz-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
 Depends: libyaz5 (= ${binary:Version}), libxslt1-dev, libwrap0-dev,
  libgnutls28-dev, libicu-dev, ${misc:Depends}
 Breaks: libyaz4-dev
 Replaces: libyaz4-dev
 Provides: libyaz4-dev
-Section: libdevel
-Architecture: any
 Recommends: tcl
 Suggests: yaz-doc
 Description: YAZ Z39.50 toolkit (development files)
@@ -63,8 +79,8 @@
  This package includes development libraries and C/C++ header files.
 
 Package: yaz-illclient
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Architecture: any
 Description: utility for ISO ILL of YAZ
  YAZ is a toolkit that allows you to develop software using the
  Z39.50/ISO23950 standard for information retrieval.
@@ -73,8 +89,8 @@
  requests to a server and decodes the response.
 
 Package: yaz-icu
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Architecture: any
 Description: command line utility for ICU utilities of YAZ
  YAZ is a toolkit that allows you to develop software using the
  Z39.50/ISO23950 standard for information retrieval.
