## yaz 5.31.1

=== debian/changelog ===
yaz (5.31.1-1build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:42:35 +0100

yaz (5.31.1-1) unstable; urgency=medium

  * New upstream version:
    - The yaz_encode_uri_component was updated to RFC 3986. The previous
      implementation was based on RFC 2396.
  * debian/control: Drop version requirements for autoconf and automake.
  * debian/copyright: Update upstream Source URL.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 29 Dec 2021 22:03:46 +1100

yaz (5.31.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    - Raise Standards-Version to 4.6.0 from 4.5.0 (no changes needed).
    - Update package descriptions.
  * debian/copyright: Update for YAZ 5.31.0.
  * debian/gbp.conf: Use DEP-14 branch naming.
  * debian/upstream/metadata: Update Repository URL.
  * debian/watch: Use secure HTTP and string substitutions.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Sun, 29 Aug 2021 19:13:01 +1000
