=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_CPPFLAGS_MAINT_APPEND= -Wall -g

%:
	dh $@

execute_before_dh_clean:
	$(RM) doc/local.ent

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-tcpd --with-xslt \
		--with-gnutls --with-icu --with-xml2

override_dh_installdocs-indep:
	dh_installdocs -p yaz-doc --doc-main-package=libyaz-dev

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
