## yaz 5.32.0

=== debian/changelog ===
yaz (5.32.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Raise Standards-Version to 4.6.1 (no changes needed).
  * debian/copyright: Update for 2022.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 13 Jun 2022 20:43:17 +1000
