=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: yaz
 Section: utils
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Uploaders: Hugh McMaster <hugh.mcmaster@outlook.com>
 Priority: optional
