## yaz 5.34.0

=== debian/changelog ===
yaz (5.34.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: Update for 2023.
  * lintian-overrides: Add source-is-missing tag and comments.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Thu, 19 Jan 2023 22:34:26 +1100

yaz (5.33.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Raise Standards-Version to 4.6.2 (no changes needed).
  * debian/rules:
    + Remove DEB_CPPFLAGS_MAINT_APPEND override.
    + Set DPKG_GENSYMBOLS_CHECK_LEVEL to 4.
  * Lintian: Silence very-long-line-length-in-source-file output.
  * libyaz5: Update symbols file.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 26 Dec 2022 17:57:21 +1100
