=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 # -*- makefile -*-
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-export DEB_CPPFLAGS_MAINT_APPEND= -Wall -g
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 %:
 	dh $@
