## yaz 5.34.1

=== debian/changelog ===
yaz (5.34.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: Update for 2024.
  * debian/patches:
    + Drop pkg-config-cross.patch (applied upstream).
    + Drop include-stdlib.patch (bug fixed upstream).

 -- Hugh McMaster <hmc@debian.org>  Sun, 23 Jun 2024 21:05:52 +1000

yaz (5.34.0-2) unstable; urgency=medium

  * debian/control:
    + Update my email address.
    + Build-Depend on pkgconf instead of pkg-config.
    + Sort libyaz-dev package dependencies.
    + Remove references to libyaz4-dev.
    + Raise Standards-Version to 4.7.0 (no changes needed).
  * debian/copyright: Extend my copyright to 2024.
  * debian/patches:
    + Include stdlib.h in several files (Closes: #1073314).
    + Support cross-building with pkg-config (Closes: #1058064).
      Thanks to Helmut Grohne for providing a patch.

 -- Hugh McMaster <hmc@debian.org>  Mon, 17 Jun 2024 22:43:08 +1000
