## yaz 5.34.2

=== debian/changelog ===
yaz (5.34.2-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 20:29:03 +0100

yaz (5.34.2-1) unstable; urgency=medium

  * New upstream version 5.34.2
  * debian/copyright:
    + Update YAZ licence to match upstream.
    + Avoid hyphenated lines.

 -- Hugh McMaster <hmc@debian.org>  Sun, 22 Sep 2024 19:22:11 +1000
