## yaz 5.34.3

=== debian/changelog ===
yaz (5.34.3-1) unstable; urgency=medium

  * New upstream version 5.34.3.
  * debian/copyright: Update for 2025.

 -- Hugh McMaster <hmc@debian.org>  Tue, 11 Feb 2025 21:55:42 +1100
