## yaz 5.34.4

=== debian/changelog ===
yaz (5.34.4-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:19:27 +0200

yaz (5.34.4-1) unstable; urgency=medium

  * New upstream version 5.34.4:
    + Fix FTBFS with GCC 15 (Closes: #1098188).
  * debian/libyaz5.symbols: Add new symbols.

 -- Hugh McMaster <hmc@debian.org>  Wed, 19 Feb 2025 21:45:48 +1100
